/*
Theme Name: Tema GUIA TURISTICA DE SANTANDER
Theme URI: http://www.julianramirez.com.co
Version: 3.0.32
Description: Tema desarrollado para LA GUIA TURISTICA DE SANTANDER
Author: Julian Ramirez
Author URI: http://www.julianramirez.com.co
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Browser Reset */



	.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module,
	.et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module,
	.et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module,
	.et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {
		margin-bottom: 2.5%;
	}




	.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module,
	.et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
		margin-bottom: 4%;
	}


	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
	position: fixed;

	-webkit-box-shadow: 2px 6px 63px 8px rgba(0,0,0,0.44);
-moz-box-shadow: 2px 6px 63px 8px rgba(0,0,0,0.44);
box-shadow: 2px 6px 63px 8px rgba(0,0,0,0.44);
	
	}


.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
		margin-bottom: 10%;
	}

		.et_pb_gutters2 .et_pb_column_1_4 .et_pb_module,
	.et_pb_gutters2.et_pb_row .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_4 .et_pb_module,
	.et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters2.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
		margin-bottom: 0%;
	}



	.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
	background: #F5DEB3;
}

.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
	background: #BDCFDF;
}

.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
	font-size: 18px;
}















